__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, No_Throw >(3cxx)

NAME
__gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, No_Throw >

SYNOPSIS

Detailed Description

  template<typename _VTp, typename Cmp_Fn, typename _Alloc, bool No_Throw>
struct __gnu_pbds::detail::entry_cmp< _VTp, Cmp_Fn, _Alloc, No_Throw >" Entry compare, primary template.

Definition at line 50 of file entry_cmp.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.